Package org.eclipse.microprofile.openapi.reader

# Class MyOASModelReaderForJustComponentApp

java.lang.Object
org.eclipse.microprofile.openapi.reader.MyOASModelReaderForJustComponentApp

All Implemented Interfaces:
  `OASModelReader`

public class MyOASModelReaderForJustComponentApp extends Object implements OASModelReader

## Constructor Summary

Constructors
Constructor
Description
`MyOASModelReaderForJustComponentApp()`

## Method Summary

Modifier and Type
Method
Description
`OpenAPI`
`buildModel()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MyOASModelReaderForJustComponentApp

public MyOASModelReaderForJustComponentApp()

## Method Details

### buildModel

public OpenAPI buildModel()

Specified by:
  `buildModel` in interface `OASModelReader`